local fn = _gn(0xFAEE099C6F890BB8)
--- https://github.com/femga/rdr3_discoveries/tree/master/AI/ENTITY_PROOFS
-- BOOL p2: handles an additional special proofs flag, so it simply indicates whether it should be enabled or disabled, not sure what exactly it proofs the entity from though
function Global.SetEntityProofs(entity, proofsBitset, specialFlag)
	return _in2(fn, entity, proofsBitset, specialFlag)
end
